@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.ttf') format('truetype'); font-style: normal; font-weight: 300; font-display: swap}@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.ttf') format('truetype'); font-style: normal; font-weight: 400; font-display: swap}@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.ttf') format('truetype'); font-style: normal; font-weight: 700; font-display: swap}body{ font-family: 'ZohoPuvi', sans-serif}
.new-fea-temp p+h2, .new-fea-temp ul+h2 {
    margin-top: 25px;
}
.new-fea-temp h2 {
padding-top: 30px;
}
.m-b-0{
margin-bottom:0px;
}
.p-b-0{
padding-bottom:0px;
}
@media(max-width: 600px) {
    .seo.faq {
        padding: 40px 0px;
        background: transparent;
    }

    .seo .bg-wrapper {
        max-width: 95%;
    }

    .seo .accordion_example2.smk_accordion.acc_with_icon {
        padding: 0px;
        background: transparent;
    }

    .mdmfea nav.breadcrumb ul,
    .mdmfea .cta-group {
        flex-wrap: wrap;
        grid-gap: 10px;
    }

    .mdmfea {
        padding: 40px 20px !important;
    }

    .mdmfea .cta span {
        display: none;
    }
}